package org.seasar.framework.container;

/**
 * @author higa
 *
 */
public interface MetaDef extends ArgDef {

	public String getName();
	
	public int getChildSize();
	
	public MetaDef getChild(int index);
	
	public void addChild(MetaDef metaDef);
}